// http://ionicframework.com/docs/v2/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

$red : #e30d18;

.red-text {
  color: $red;
}

@font-face {
  font-family: 'BebasNeue';
  src: url('../assets/fonts/BebasNeue.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html body ion-app {
  font-family: 'BebasNeue', sans-serif;
}
